<?
require('include/configure.php');
require('include/database.php');

  

	$sql="select m_name from members where m_no ='$no'";
	$result=mysql_query($sql) or die(mysql_error());
	if(mysql_num_rows($result)==0)echo "|$inpfld";	
	else{
		while($myrow=MySQL_fetch_array($result,MYSQL_ASSOC))
		{
			echo $myrow["m_name"]."|$inpfld";		
		}
	}
	
?>
 